aboutsummaryrefslogtreecommitdiffstats
path: root/main/libexif/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-07-01 11:16:07 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-07-01 11:16:07 +0000
commit1e9ba73e60faea217db2365b6a38fd257fbf269c (patch)
tree2decfa021e9c8e53590068127c4a21bd5be50ad8 /main/libexif/APKBUILD
parent156215afc28f748e1982a28c6b86deb461fb4bba (diff)
downloadaports-1e9ba73e60faea217db2365b6a38fd257fbf269c.tar.gz
aports-1e9ba73e60faea217db2365b6a38fd257fbf269c.tar.bz2
aports-1e9ba73e60faea217db2365b6a38fd257fbf269c.tar.xz
main/libexif: remove *.la
Diffstat (limited to 'main/libexif/APKBUILD')
-rw-r--r--main/libexif/APKBUILD3
1 files changed, 2 insertions, 1 deletions
diff --git a/main/libexif/APKBUILD b/main/libexif/APKBUILD
index 6847cc998c..6a13217d61 100644
--- a/main/libexif/APKBUILD
+++ b/main/libexif/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=libexif
pkgver=0.6.20
-pkgrel=0
+pkgrel=1
pkgdesc="A library to parse an EXIF file and read the data from those tags"
url="http://sourceforge.net/projects/libexif"
arch="all"
@@ -20,5 +20,6 @@ build() {
package() {
cd "$srcdir"/$pkgname-$pkgver
make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/*.la || return 1
}
md5sums="19844ce6b5d075af16f0d45de1e8a6a3 libexif-0.6.20.tar.bz2"